RK-A2 - Task #3743

Operations on thumbs_down and thumbs_up fields in the styled_question kind
10/10/2024 01:39 PM - Ram Kordale

Status: Closed Start date: 10/10/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.60 hour
Target version: Spent time: 0.00 hour
Description

When user "thumbs down" an answer, increment thumbs_down field's value (starting at 0) for the styled_question entry. If same user
clicks on thumbs down again, please decrement the value.

When user "thumbs up" an answer, increment thumbs_up field's value (starting at 0) for the styled_question entry. If same user clicks
on thumbs up again, please decrement the value.

We are using two separate values deliberately so that we can get more user signals.

History

#1 - 10/10/2024 01:44 PM - Ram Kordale

- Subject changed from When user "thumbs down" an answer, make thumbs_down field's value as y for the styled_question entry to Operations on
thumbs_down and thumbs_up fields in the styled_question kind

- Description updated

#2 - 10/15/2024 09:38 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time set to 0.60 h

#3 - 10/15/2024 10:12 AM - Dewakar Chaubey

- Status changed from New to In Progress

#4 - 10/15/2024 01:35 PM - Dewakar Chaubey
- % Done changed from 0 to 40

#5 - 10/16/2024 08:14 AM - Dewakar Chaubey
- % Done changed from 40 to 90

#6 - 10/16/2024 08:53 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#7 - 10/16/2024 08:53 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#8 - 11/12/2024 01:01 PM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#9 - 02/06/2025 08:09 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Shubham Boke

#10 - 02/06/2025 09:14 AM - Shubham Boke

- Assignee changed from Shubham Boke to Ram Kordale
#11 - 03/27/2025 05:50 AM - Ram Kordale
- Status changed from Feedback to Closed
